﻿@charset "UTF-8";
/* CSS Document */

BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Trebuchet MS,Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 0px;
    background:#0c2134; color:#cccc99;
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none;
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
A {
	COLOR: #fff;
}
A:hover {
	COLOR: #e61031; text-decoration:uderline;
}

STRONG {
    	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
EM {
    	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	resize: none
}
BUTTON 
{
   cursor:pointer; padding:0px;
    }

.ui-icons {background-image:url(../images/ui-icons.png);}
/* .ui-icons {background-image:url(../images/ui-icons-en.png);} */

.clear { line-height:0px;height:0px; font-size:0px; overflow:hidden; position:relative; clear:both;}

input.width300{ width:300px; }

.main { margin:0px auto; width:1024px;}
.All_top { float:left; width:1024px; height:46px; background-position:-0px -0px; color:#fff; font-family:微软雅黑;
            font-size:24px; font-weight:bold;letter-spacing:2.5px; text-align:center; line-height:46px;}

/*.menu .btn_login a { width:60px; height:18px; background-position:-216px -50px;display:block;}
.menu li.mainlevel A { padding:4px 4px 12px 4px;}
.menu li.mainlevel UL { border:#0f8f08 1px solid; position:absolute; padding:8px 0px 8px 0px; width:256px; display:none; top:28px; left:10px;
                         background:url(../images/menu_bg.gif) #fff no-repeat center 6px; }
.menu li.mainlevel LI { text-align:left; padding:0px 10px 0px 10px; margin-top:2px; width:108px; float:left; overflow:hidden;}
.menu li.mainlevel LI A { padding:0px 0px 0px 8px; color:#1d7400; word-break:keep-all; line-height:26px; background-position:-289px -52px; }
.menu li.mainlevel LI A;hover { padding:0px 0px 0px 8px; color:#4d4d4d; word-break:keep-all; padding-top:0px;}*/

.footer { width:1024px; height:12px; background-position:-0px -207px;}

